availableVocabularyList=Select..-***,(Local test) C3ISP DSAMGR M26 Env 3.4v2-http://localhost:7080/vocabularies/c3isp_vocabulary_3.4.owl,C3ISP DSAMGR M24 Env 3.2-https://dsamgrc3isp.iit.cnr.it:8443/vocabularies/c3isp_vocabulary_3.2.owl,C3ISP DSAMGR M26 (validation)-https://dsamgrc3isp.iit.cnr.it:8443/vocabularies/c3isp_vocabulary_3.3.owl,C3ISP DSAMGR M26 Env 3.4-https://dsamgrc3isp.iit.cnr.it:8443/vocabularies/c3isp_vocabulary_3.4.owl

#here you need to insert your customized parties
parties=ORG_1,ORGNAME;ORG_2,ORGNAME;
context-providers=CTXPROV_1,Autority 1

#Possible values:
#node_default_scheme which means ONEKEYPERNODE strategy
#organization_default_scheme which means ONEKEYPERORG strategy
#group_default_scheme which means ONEKEYPERGROUP strategy
#object_default_scheme which means ONEKEYPERCOCOOBJ strategy
#recipient_default_scheme which means ONEKEYPERCOCOOBJRECIPIENT strategy
encryption-key-schema=organization_default_scheme


# the URL of the upper-vocabulary ontology.
# WARNING: don't forget the # at the end!

#upperVocabularyUri = http://localhost:8080/vocabularies/upper_vocabulary.owl#
#upperVocabularyUri = ${vocabulary.upperVocabularyUri.host}/vocabularies/upper_vocabulary.owl#
upperVocabularyUri=@vocabulary.upperVocabularyUri.host@/vocabularies/upper_vocabulary.owl#

#use this in production mode
##basePath = ${dsaStorage.basePath}
basePath=@dsaStorage.basePath@
dsaApi=@dsaapi.uri@